News

Box of gems pic

RubyInstaller 1.9.3-p550, 2.0.0-p594 and 2.1.4 released

These new releases of Ruby address security issues (CVE) and 2.1.4 address some bugs and fixes. Upgrade to those versions is recommended. You can find the links to those archives in the download section. Enjoy!

Posted by Luis Lavena on October 30, 2014